<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
	<soapenv:Body>
		<ns2:SendMessageResponse xmlns:ns2="http://bip.bee.kz/SyncChannel/v10/Types">
			<response>
				<responseInfo>
					<messageId>f87c4ea6-3f90-4464-b69a-c7f6d611f856</messageId>
					<responseDate>2023-05-24T14:44:38.454+06:00</responseDate>
					<status>
						<code>0</code>
						<message>processed</message>
					</status>
				</responseInfo>
				<responseData>
					<data xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="xs:long">555777</data>
				</responseData>
			</response>
		</ns2:SendMessageResponse>
	</soapenv:Body>
</soapenv:Envelope>